<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>s4 Activity</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/music/index page.</h2>

			<img src="https://placekitten.com/300/300">

			<ol type="i">
				<li><a href="../index.html">../index.html </a></li>
				<li><a href="index.html">index.html</a></li>
				<li><a href="listing.html">listing.html</a></li>
				<li><a href="reviews.html">reviews.html</a></li>
			</ol>
	</body>
</html>